/* EditConfigSys.cmd
 *
 * This program designed to be run as a detached process
 * if it is run without an argument, it runs in interactive mode
 *
 * This is now just a shell for EditFile.cmd
 */
 
parse arg queueName

ConfigFile = FindBootDrive() || ':\Config.Sys'

if queueName = '' then do
   queueName = 'NUL'
end

call EditFile queueName ConfigFile

return
